@media(min-width: 768px) and (max-width: 1024px) {
    .news-input {
        width: 50%;
    }         
}

@media(min-width: 1025px) and (max-width: 3000px) {
    .news-input {
        width: 50%;
    }
}

@media(min-width: 1280px) and (max-width: 800px) {
    .news-input {
        width: 50%;
    }
}

@media(min-width: 320px) and (max-width: 667px) {
    .news-input {
        width: 100%;
    }
    /*.btn {
        display: none;
    }
    .lead-text {
        display: none;
    }*/
}

@media(min-width: 320px) {
    .news-input {
        width: 100%;
    }
}

.main {
    width: 100%;
    height: 70vh;
    background-image: linear-gradient(to bottom, rgba(245,246,252,0.52), rgba(117,19,93,0.73)), url('img/Halfhat.jpeg'); 
    background-size: cover;
    background-position: center;
} 

/*.donations {
    width: 100%;
    height: 40vh;
    background-image: url('img/Gold.png'); 
    background-size: cover;
    margin-right: 10px;
}*/

.donate-card {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 150px;
}

.Secondary {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-image: url('img/Babyface\ Skin\ Sanctuary.png');
    margin-top: 50px;
} 
.Third {
    width: 100%;
    height: 100vh;
    background-size: 80vh;
    background-position: center;
    background-image: url('img/5.png');
    margin-top: 50px;
    border-radius: 25px;
    box-shadow: 5px 15px 25px;
}
.heading {
    font-size: 60px;
    font-weight: 800;
    color: whitesmoke;
}
#navbarHeader {
    background: linear-gradient(to right, darkslategray, black);
}
.navbar {
    background: linear-gradient(to right, darkslategray, black);
}
.navbar-brand {
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    cursor: pointer;
    font-size: 30px;
    font-weight: 200;
}
.lead-text {
    color: white;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bottom-heading {
    font-size: 60px;
    font-weight: 800;
    color: darkslategray;
}
.lead-text2 {
    color: black;
    font-size: 20px;
}
/* button */
.btn {
    background-color: #03031c !important;
    border: 0 !important;
    border-radius: 25px !important;
    padding: 10px 30px !important;
}
.img1 {
    transition: transform 0.25s ease;
}
.img1:hover {
    -webkit-transform:scale(1.5); 
    transform: scale(1.5);
    z-index: 1;
}
.card {
    display: flex;
    justify-content: center;
}
.vid {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}
.Video-label {
    margin-top: 50px;
    margin-left: 20%;
    margin-right: 20%;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    align-items: center;
    justify-items: center;
}
#footer {
    background: linear-gradient(to right, darkslategray, black);
}
